HELP installing Snow Leo on laptop

Discussion in 'macOS' started by LeoTheLion89, Mar 22, 2012.

  1. LeoTheLion89 macrumors 6502

    LeoTheLion89

    Joined:
    Feb 14, 2012
    #1
    its got a Intel Celeron M 1.60GHz processor Snow Leo 10.6.0 20GB SATA HDD 2GB DDR2 Rx8 RAM i install it on my Compaq just fine and the installer completed successfully however when i restart i get a KP and no matter what ktexts i select or options to install it KPs every time towards the bottom of the KP i says Mac OS X Version: not yet set i have never tried installing Snow Leo on a hackintosh i have always used 10.5 can anyone help me?
     
  2. LeoTheLion89 thread starter macrumors 6502

    LeoTheLion89

    Joined:
    Feb 14, 2012
    #3
    that doesnt tell me how to install snow on a laptop
     
  3. simsaladimbamba

    Joined:
    Nov 28, 2010
    Location:
    located
    #4
    Yeah, but you could ask there, as those places are Hackintosh specific, and since you want to create a Hackintosh with unsupported hardware (Celeron???), what better place to ask, where such things are done? Or haven't you paid any attention?
     
  4. LeoTheLion89 thread starter macrumors 6502

    LeoTheLion89

    Joined:
    Feb 14, 2012
    #5
    no i have asked for help there before but never got any
     
  5. maflynn Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #6
    Those sites that Sim linked too have guides and forums to help instruct people to load OSX on non apple hardware. My recommendation is to visit the sites and determine if your machine is compatible to actually run OSX. Many PCs running windows are not and no amount of hacking will get it to run (no reasonable amount of hacking).
     
  6. old-wiz macrumors G3

    Joined:
    Mar 26, 2008
    Location:
    West Suburban Boston Ma
    #7
    You may unfortunately be stuck with a CPU/system that simply won't work with OSx. OSx is not guaranteed to work on any non-apple hardware anyway. Finding the tips and details is an arcane art and that's why there are whole forums dedicated to trying (emphasize trying) to get osx to run on non-apple hardware. sometimes it works sometimes it doesn't, and we don't have time here to get into it
     
  7. LeoTheLion89 thread starter macrumors 6502

    LeoTheLion89

    Joined:
    Feb 14, 2012
    #8
    I have successfully installed Leopard 10.5 on it before just seems like 10.6 wont work and there dont seem to be any hope in a OSx86 Lion
     
  8. johnyburd macrumors newbie

    Joined:
    Mar 30, 2012
    Location:
    Kingsport TN
    #9
    are you using chameleon? if so try the 2.0-rc3 instead of rc4
     

Share This Page